Subject: Re: bug#51139: 29.0.50; MH-E and edmacro byte-compile warnings in nox builds

From: Bill Wohler <[email-masked]>
Date: Sun, 24 Oct 2021 15:57:37 -0700

Stefan Kangas <[email-masked]> wrote:

> "Basil L. Contovounesios" <[email-masked]> writes:
> 
> > Basil L. Contovounesios [2021-10-11 22:17 +0100] wrote:
> >
> >> I assume the warnings are not important enough to install anything on
> >> emacs-28, so I attach a patch against master for both sets of warnings.
> >> WDYT?
> 
> I guess warnings are indeed not important enough for emacs-28,
> especially if they only affect nox builds.  But I'll leave that to the
> maintainers to decide.
> 
> > Heh, no sooner had I submitted the patch than it already had conflicts
> > against master after the following change:
> 
> I only hope you don't need to re-spin it again after my most recent
> push...
> 
> > So I've respun it in the attached.
> 
> Thanks, LGTM, but maybe someone else wants to take a look as well.

LGTM too, and so far MH-E on master is still working... Thanks all!

-- 
Bill Wohler <[email-masked]> aka <[email-masked]>
http://www.newt.com/wohler/, GnuPG ID:610BD9AD